LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [options] file.lrs

Compilar um ficheiro LRS num ficheiro LRF.

Sempre que passar argumentos para o lrs2lrf que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --lrs
        Converter ficheiro LRS para LRS, útil para depurar.

    --output, -o
        Caminho para o ficheiro de destino

    --verbose
        Processamento com mais indicações

    --version
        mostrar o número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal